using System;
using NinjaTrader.Cbi;

internal sealed class Delegate754 : MulticastDelegate
{
	public extern void Invoke(object sender, EventHandler<OrderEventArgs> e);

	public static void smethod_0(object object_0, EventHandler<OrderEventArgs> eventHandler_0, Delegate754 delegate754_1)
	{
		delegate754_1(object_0, eventHandler_0);
	}

	public extern Delegate754(object object_0, IntPtr intptr_0);

	static Delegate754()
	{
		Class10.smethod_13(typeof(Delegate754).TypeHandle);
	}

	internal static Delegate754 delegate754_0;
}
